<?xml version="1.0" encoding="UTF-8"?>
<MediaCoderPrefs>
  <node key="overall.audio.encoder" value="FAAC"/>
  <node key="overall.video.bitrate" value="300"/>
  <node key="overall.container.format" value="3GP"/>
  <node key="overall.container.external" value="Enabled"/>
  <node key="audioenc.faac.bitrate" value="32"/>
  <node key="audioenc.faac.mode" value="Bitrate"/>
  <node key="videoenc.x264.profile" value="Baseline"/>
  <node key="videoenc.x264.level" value="10"/>
  <node key="videoenc.x264.me" value="Exhaustive"/>
  <node key="videoenc.x264.me_range" value="16"/>
  <node key="videoenc.x264.subq" value="9"/>
  <node key="muxer.mp4box.rewrite3gp" value="true"/>
  <node key="muxer.mp4box.hint" value="true"/>
  <node key="audiofilter.resample.samplerate" value="22050"/>
  <node key="videofilter.scale.enabled" value="true"/>
  <node key="videofilter.scale.width" value="176"/>
  <node key="videofilter.scale.height" value="144"/>
  <node key="videofilter.frame.enabled" value="true"/>
  <node key="videofilter.denoise.mode" value="High Quality 3D"/>
  <node key="videofilter.postproc.level" value="Normal"/>
  <node key="videofilter.postproc.deint" value="YADIF mode 2"/>
</MediaCoderPrefs>
